features:
- name: focus-visible
  files:
  - parse-focus-visible.html
- name: has
  files:
  - parse-has.html
  - parse-has-*
- name: state
  files:
  - parse-state.html
- name: has-slotted
  files:
  - parse-has-slotted.tentative.html
- name: not
  files:
  - parse-not.html
- name: shadow-parts
  files:
  - parse-part.html
- name: heading-selectors
  files:
  - parse-heading.html
- name: is
  files:
  - parse-is.html
- name: where
  files:
  - parse-where.html
